RubyGems Navigation menu

localizable_model 0.6.4

LocalizableModel provides localization support for ActiveRecord objects

Versions:

  1. 0.6.4 - August 17, 2019 (9 KB)
  2. 0.6.3 - February 09, 2019 (9 KB)
  3. 0.6.2 - February 09, 2019 (9 KB)
  4. 0.6.1 - March 23, 2018 (9 KB)
  5. 0.6.0 - August 23, 2017 (9 KB)
Show all versions (12 total)

Runtime Dependencies (1):

  • rails > 5.0
  • Development Dependencies (5):

  • factory_girl ~> 4.8.0
  • mysql2 >= 0
  • pg ~> 0.18.3
  • rspec-rails ~> 3.5.1
  • shoulda-matchers ~> 3.1.0
  • Owners:

    Pushed by:

    Authors:

    • Inge Jørgensen

    SHA 256 checksum:

    ebf5e6ec014d51b6a923dd81b150ae607fff3759b4c1f9fbe10ba819c4142ee0

    Total downloads 14,483

    For this version 4,382

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Links: